<?xml version="1.0" encoding="UTF-8"?>
<!--
	Translation file for 4D products.
	Copyright (C) 2007-2013 4D SAS.
	This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
		<header>
			<note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
			<note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
			<note>\r, \t and \n are meta-characters.</note>
		</header>
		<body>
		<group resname="xbox kernel errors">
		    <trans-unit id="65" resname="ERR_xbox_1">
        		<source>Unknown error</source>
        		<target>Eerreur inconnue</target>
      		</trans-unit>
      		<trans-unit id="66" resname="ERR_xbox_2">
        		<source>Unimplemented</source>
        		<target>Non implémenté</target>
      		</trans-unit>
      		<trans-unit id="67" resname="ERR_xbox_3">
        		<source>Invalid parameter</source>
        		<target>Paramètre invalide</target>
      		</trans-unit>
      		<trans-unit id="68" resname="ERR_xbox_4">
        		<source>Cannot initialize application</source>
        		<target>Impossible d'initialiser l'application</target>
      		</trans-unit>
      		<trans-unit id="69" resname="ERR_xbox_5">
        		<source>Access denied {path}</source>
        		<target>Accès au répertoire {path} interdit</target>
      		</trans-unit>
      		<trans-unit id="70" resname="ERR_xbox_6">
        		<source>Aborted by user</source>
        		<target>Annulé par l'utilisateur</target>
      		</trans-unit>
      		<trans-unit id="71" resname="ERR_xbox_7">
        		<source>Bad protocol version</source>
        		<target>Version du protocole incorrecte</target>
      		</trans-unit>
      		<trans-unit id="72" resname="ERR_xbox_8">
        		<source>Timeout expired</source>
        		<target>Délai d'attente expiré</target>
    		</trans-unit>
			<trans-unit id="28" resname="ERR_xbox_100">
			   <source>Memory allocation failed</source>
			   <target>L'allocation de la mémoire a échoué</target>
			</trans-unit>
      		<trans-unit id="63" resname="ERR_xbox_108">
			   <source>Stack overflow</source>
			   <target>Débordement de la pile</target>
			</trans-unit>
			<trans-unit id="33" resname="ERR_xbox_107">
			   <source>String allocation failed</source>
			   <target>Une allocation de texte a échoué</target>
			</trans-unit>
			<trans-unit id="32" resname="ERR_xbox_200">
			   <source>Attempt to read beyond end of stream</source>
			   <target>Tentative de lecture au delà de la fin d'un flux de données</target>
			</trans-unit>
			<trans-unit id="39" resname="ERR_xbox_208">
				<source>No text converter to read the stream</source>
				<target>Pas de convertisseur texte pour lire le flux de données</target>
			</trans-unit>
			<trans-unit id="64" resname="ERR_xbox_210">
				<source>Cannot convert text from stream using the source encoding</source>
				<target>Impossible de convertir le texte à partir du flux de données en utilisant le codage source</target>
			</trans-unit>			
			<trans-unit id="29" resname="ERR_xbox_300">
				<source>Text conversion failed</source>
				<target>La conversion du texte a échoué</target>
			</trans-unit>
			<trans-unit id="30" resname="ERR_xbox_303">
				<source>Failed to initialize ICU library</source>
				<target>Echec d'initialisation de la librairie ICU</target>
			</trans-unit>
			<trans-unit id="31" resname="ERR_xbox_304">
				<source>Regex error {message} while parsing pattern "{pattern}"</source>
				<target>Erreur regex {message} pendant l'analyse du motif "{pattern}"</target>
				<note>regex pattern matching error. Error message is provided by ICU</note>
			</trans-unit>
			<trans-unit id="73" resname="ERR_xbox_305">
				<source>Failed to initialize intl manager. Please check regional settings.</source>
				<target>Echec d'initialisation du gestionnaire intl. Veuillez vérifier les paramètres régionaux.</target>
				<note>Language defined in the database is not recognized.</note>
			</trans-unit>
			<trans-unit id="56" resname="ERR_xbox_550">
				<source>JSON malformed in {source}line {line}, position {position}.</source>
				<target>JSON mal-formé dans : {source}, à la ligne : {line}, position {position}.</target>
				<note>{source} can be empty or a file path or url.</note>
			</trans-unit>
			<trans-unit id="57" resname="ERR_xbox_551">
				<source>JSON malformed. Found '{found}', was expecting: {expected}.</source>
				<target>JSON mal-formé. On a trouvé '{found}', alors que l'on attendait : {expected}.</target>
			</trans-unit>
			<trans-unit id="58" resname="ERR_xbox_552">
				<source>JSON malformed. Unterminated {token}.</source>
				<target>JSON mal-formé. Non terminé {token}.</target>
			</trans-unit>
			<trans-unit id="59" resname="ERR_xbox_553">
				<source>JSON malformed. Extra comma before {token}.</source>
				<target>JSON mal-formé. Virgule en trop {token}.</target>
			</trans-unit>
			<trans-unit id="60" resname="ERR_xbox_554">
				<source>JSON malformed. Was expecting: {expected}.</source>
				<target>JSON mal-formé. On attendait : {expected}.</target>
			</trans-unit>
			<trans-unit id="1" resname="ERR_xbox_600">
				<source>File &quot;{name}&quot; not found ({path})</source>
				<target>Fichier &quot;{name}&quot; non trouvé ({path})</target>
			</trans-unit>
			<trans-unit id="2" resname="ERR_xbox_601">
				<source>Cannot rename file &quot;{name}&quot; to &quot;{newname}&quot; ({path})</source>
				<target>Impossible de renommer le fichier &quot;{name}&quot; en &quot;{newname}&quot; ({path})</target>
			</trans-unit>
			<trans-unit id="3" resname="ERR_xbox_602">
				<source>Cannot open file &quot;{name}&quot; ({path})</source>
				<target>Impossible d'ouvrir le fichier &quot;{name}&quot; ({path})</target>
			</trans-unit>
			<trans-unit id="4" resname="ERR_xbox_603">
				<source>Cannot close file &quot;{name}&quot; ({path})</source>
				<target>Impossible de fermer le fichier &quot;{name}&quot; ({path})</target>
			</trans-unit>
			<trans-unit id="5" resname="ERR_xbox_604">
				<source>Cannot delete &quot;{name}&quot; ({path})</source>
				<target>Impossible de supprimer le fichier &quot;{name}&quot; ({path})</target>
			</trans-unit>
			<trans-unit id="6" resname="ERR_xbox_605">
				<source>Cannot copy file {path} to {destination}.</source>
				<target>Impossible de copier le fichier {path} vers {destination}.</target>
			</trans-unit>
			<trans-unit id="7" resname="ERR_xbox_606">
				<source>Cannot move file {path} to {destination}.</source>
				<target>Impossible de déplacer le fichier {path} vers {destination}.</target>
			</trans-unit>
			<trans-unit id="8" resname="ERR_xbox_607">
				<source>Cannot create file {path}.</source>
				<target>Impossible de créer le fichier {path}.</target>
			</trans-unit>
			<trans-unit id="9" resname="ERR_xbox_608">
				<source>Cannot get attributes on file {path}.</source>
				<target>Ne peut lire les attributs du fichier {path}.</target>
			</trans-unit>
			<trans-unit id="10" resname="ERR_xbox_609">
				<source>Cannot set attributes on file {path}.</source>
				<target>Impossible de fixer les attributs du fichier {path}.</target>
			</trans-unit>
			<trans-unit id="11" resname="ERR_xbox_610">
				<source>Cannot create alias on file {path}.</source>
				<target>Impossible de créer l'alias du fichier {path}.</target>
			</trans-unit>
			<trans-unit id="12" resname="ERR_xbox_611">
				<source>Cannot resolve alias file {path}.</source>
				<target>Impossible de résoudre l'alias du fichier {path}.</target>
			</trans-unit>
			<trans-unit id="13" resname="ERR_xbox_612">
				<source>Cannot reveal file {path}.</source>
				<target>Impossible de montrer le fichier {path}.</target>
			</trans-unit>
			<trans-unit id="14" resname="ERR_xbox_613">
				<source>Invalid file kind for file {path}.</source>
				<target>Type invalide pour le fichier {path}.</target>
			</trans-unit>
			<trans-unit id="15" resname="ERR_xbox_614">
				<source>&quot;{newname}&quot; is an invalid name for file {path}.</source>
				<target>&quot;{newname}&quot; est un nom invalide pour le fichier {path}.</target>
			</trans-unit>
			<trans-unit id="41" resname="ERR_xbox_616">
				<source>File {path} already exists.</source>
				<target>Le fichier {path} existe déjà.</target>
			</trans-unit>
			<trans-unit id="34" resname="ERR_xbox_617">
			   <source>Cannot resolve alias file &quot;{path}&quot; to a file.</source>
			   <target>Impossible de résoudre l’alias &quot;{path}&quot; vers un fichier.</target>
			</trans-unit>
			<trans-unit id="35" resname="ERR_xbox_618">
			   <source>Cannot resolve alias file &quot;{path}&quot; to a folder.</source>
			   <target>Impossible de résoudre l’alias &quot;{path}&quot; vers un dossier.</target>
			</trans-unit>
			<trans-unit id="16" resname="ERR_xbox_650">
			   	<source>Folder &quot;{name}&quot; not found ({path}).</source>
				<target>Dossier &quot;{name}&quot; non trouvé ({path}).</target>
			</trans-unit>
			<trans-unit id="17" resname="ERR_xbox_651">
				<source>Folder {path} not empty.</source>
				<target>Dossier {path} non vide.</target>
			</trans-unit>
			<trans-unit id="18" resname="ERR_xbox_652">
				<source>Cannot create folder {path}.</source>
				<target>Impossible de créer le dossier {path}.</target>
			</trans-unit>
			<trans-unit id="19" resname="ERR_xbox_653">
				<source>Cannot delete folder {path}.</source>
				<target>Impossible de supprimer le dossier {path}.</target>
			</trans-unit>
			<trans-unit id="20" resname="ERR_xbox_654">
				<source>Cannot get attributes on folder {path}.</source>
				<target>Impossible de lire les attributs du dossier {path}.</target>
			</trans-unit>
			<trans-unit id="21" resname="ERR_xbox_655">
				<source>Cannot set attributes on folder {path}.</source>
				<target>Impossible de fixer les attributs du dossier {path}.</target>
			</trans-unit>
			<trans-unit id="22" resname="ERR_xbox_656">
				<source>Cannot reveal folder {path}.</source>
				<target>Impossible de montrer le dossier {path}.</target>
			</trans-unit>
			<trans-unit id="23" resname="ERR_xbox_657">
				<source>Cannot rename folder &quot;{name}&quot; to &quot;{newname}&quot; ({path})</source>
				<target>Impossible de renommer le dossier &quot;{name}&quot; en &quot;{newname}&quot; ({path})</target>
			</trans-unit>
			<trans-unit id="24" resname="ERR_xbox_658">
				<source>Disk full ({path})</source>
				<target>Disque plein ({path})</target>
			</trans-unit>
			<trans-unit id="36" resname="ERR_xbox_659">
				<source>Folder {path} already exists.</source>
				<target>Le dossier {path} existe déjà.</target>
			</trans-unit>
			<trans-unit id="37" resname="ERR_xbox_660">
				<source>Can't copy {path} into child folder {destination}.</source>
				<target>Impossible de copier {path} dans le dossier enfant {destination}.</target>
			</trans-unit>
			<trans-unit id="40" resname="ERR_xbox_661">
				<source>Can't move {path} into trash.</source>
				<target>Impossible de placer {path} dans la corbeille.</target>
			</trans-unit>
			<trans-unit id="50" resname="ERR_xbox_680">
				<source>Path to file system is not correctly encoded.</source>
				<target>Le chemin vers un fichier système n'est pas correctement encodé.</target>
			</trans-unit>
			<trans-unit id="51" resname="ERR_xbox_681">
				<source>Operation is not authorized on this file system.</source>
				<target>L'opération n'est pas autorisée sur ce fichier système.</target>
			</trans-unit>
			<trans-unit id="52" resname="ERR_xbox_682">
				<source>File or folder not found.</source>
				<target>Le fichier ou dossier n'a pas été trouvé.</target>
			</trans-unit>
			<trans-unit id="53" resname="ERR_xbox_683">
				<source>File system is not in valid state.</source>
				<target>Le fichier système n'est pas dans un état valide.</target>
			</trans-unit>
			<trans-unit id="54" resname="ERR_xbox_684">
				<source>Attempting to write or modify a non-writable file system.</source>
				<target>Tentative d'écriture ou de modification d'un fichier système en lecture seule.</target>
			</trans-unit>
			<trans-unit id="55" resname="ERR_xbox_685">
				<source>File system is full.</source>
				<target>Le fichier système est plein.</target>
			</trans-unit>
			<trans-unit id="80" resname="ERR_xbox_3107">
				<source>Output document path is empty.</source>
				<target>Le chemin du fichier de sortie est vide.</target>
			</trans-unit>
			<trans-unit id="61" resname="ERR_xbox_686">
				<source>Invalid name '{name}' for a file system.</source>
				<target>Nom invalide '{name}' pour un fichier système.</target>
			</trans-unit>
			<trans-unit id="62" resname="ERR_xbox_687">
				<source>Can't load file system definition file {path}.</source>
				<target>Chargement du fichier système définition impossible {path}.</target>
			</trans-unit>
			<trans-unit id="38" resname="ERR_xbox_900">
			   <source>JSON cannot stringify cyclic structures.</source>
			   <target>JSON ne peut pas stringifier une structure cyclique.</target>
			</trans-unit>			
			<trans-unit id="901" resname="ERR_xbox_901">
				<source>JSON Path is missing a ']'.</source>
				<target>Il manque un ']' (crochet) au chemin JSON.</target>
			</trans-unit>
			<trans-unit id="902" resname="ERR_xbox_902">
				<source>JSON Path contains an empty subpath.</source>
				<target>Le chemin JSON contient un sous chemin vide.</target>
			</trans-unit>
			<trans-unit id="903" resname="ERR_xbox_903">
				<source>Subproperty "{p1}" already exists and is not an array.</source>
				<target>La sous-propriété "{p1}" existe déjà et n'est pas un tableau.</target>
			</trans-unit>
			<trans-unit id="904" resname="ERR_xbox_904">
				<source>Subproperty "{p1}" already exists and is not an object.</source>
				<target>La sous-propriété "{p1}" existe déjà et n'est pas un objet.</target>
			</trans-unit>
			
			<trans-unit id="906" resname="ERR_xbox_906">
				<source>JSON pointer "{p1}" references a nonexistent value.</source>
				<target>Le pointeur JSON "{p1}" fait référence à une valeur inexistante.</target>
			</trans-unit>
			<trans-unit id="907" resname="ERR_xbox_907">
				<source>JSON pointer "{p1}" is malformed.</source>
				<target>Le pointeur JSON "{p1}" est malformé.</target>
			</trans-unit>
			<trans-unit id="908" resname="ERR_xbox_908">
				<source>JSON pointer "{p1}" refers to itself.</source>
				<target>Le pointeur JSON "{p1}" fait référence à lui-même.</target>
			</trans-unit>
			<trans-unit id="909" resname="ERR_xbox_909">
				<source>JSON pointer "{p1}" uses an unsupported syntax.</source>
				<target>Le pointeur JSON "{p1}" utilise une syntaxe non-supportée.</target>
			</trans-unit>
			<trans-unit id="910" resname="ERR_xbox_910">
				<source>JSON pointer "{p1}" refers a scalar part.</source>
				<target>Le pointeur JSON "{p1}" fait référence à un scalair.</target>
			</trans-unit>
			<trans-unit id="911" resname="ERR_xbox_911">
				<source>Can't JSON stringify native object.</source>
				<target>L'objet natif ne peut être JSON stringifier.</target>
			</trans-unit>
			<trans-unit id="912" resname="ERR_xbox_912">
				<source>JSON pointer "{p1}" refers malformed JSON document "{p2}".</source>
				<target>Le pointeur JSON "{p1}" fait référence à un document JSON malformé "{p2}".</target>
			</trans-unit>
			<trans-unit id="913" resname="ERR_xbox_913">
				<source>JSON pointer "{p1}" refers nonexistent JSON document "{p2}".</source>
				<target>Le pointeur JSON "{p1}" fait référence à un JSON document inexistant "{p2}".</target>
			</trans-unit>
			<trans-unit id="1010" resname="ERR_xbox_1010">
				<source>Failed to load library {path}. {reason}</source>
				<target>Echec du chargement de la librairie {path}. {reason}</target>
			</trans-unit>
			<trans-unit id="25" resname="ERR_xmlc_1">
			   <source>{systemID}, line:{line}, column:{column}</source>
			   <target>{systemID}, ligne:{line}, colonne:{column}</target>
				<note>Location of error during xerces parsing.</note>
			</trans-unit>
			<trans-unit id="26" resname="ERR_xmlc_2">
        		<source>XML parsing error in {systemID}({line}:{column}): {message}</source>
        		<target>Erreur de parsing XML dans {systemID}({line}:{column}): {message}</target>
				<note>xerces parsing error.</note>
      		</trans-unit>
			<trans-unit id="27" resname="ERR_xmlc_3">
        		<source>XML parsing error in {systemID}({line}:{column}): {message}</source>
        		<target>Erreur de parsing XML dans {systemID}({line}:{column}):</target>
				<note>xerces parsing fatal error.</note>
			</trans-unit>
		</group>
      	<group resname="MsgDeleteFile" id="90">
			<trans-unit id="12" resname="ERR_ResnameNotUse">
				<source>The file is already open, or the folder is not empty</source>
				<target>Fichier déjà ouvert, ou dossier non vide</target>
			</trans-unit>
		</group>
		<group resname="SHFileOperation">
			<trans-unit id="100" resname="ERR_PW32_113">
				<source>The source and destination files are the same file.</source>
				<target>Un même fichier est défini comme fichier source et de fichier de destination.</target>
			</trans-unit>
			<trans-unit id="101" resname="ERR_PW32_114">
				<source>Multiple file paths were specified in the source buffer, but only one destination file path.</source>
				<target>Plusieurs chemins de fichiers source ont été définis mais un seul chemin de fichier de destination.</target>
			</trans-unit>
			<trans-unit id="102" resname="ERR_PW32_115">
				<source>Rename operation was specified but the destination path is a different directory. Use the move operation instead.</source>
				<target>Impossible de renommer le fichier car le chemin de destination est différent de l'original. Veuillez utiliser la fonction de déplacement.</target>
			</trans-unit>
			<trans-unit id="103" resname="ERR_PW32_116">
				<source>The source is a root directory, which cannot be moved or renamed.</source>
				<target>Le répertoire source est un répertoire racine qui ne peut être ni renommé ni déplacé.</target>
			</trans-unit>
			<trans-unit id="104" resname="ERR_PW32_117">
				<source>The operation was canceled by the user, or silently canceled if the appropriate flags were supplied to SHFileOperation.</source>
				<target>L'opération a été annulée par l'utilisateur ou silencieusement via les drapeaux internes "SHFileOperation"</target>
			</trans-unit>
			<trans-unit id="105" resname="ERR_PW32_118">
				<source>The destination is a subtree of the source.</source>
				<target>Le répertoire de destination est un sous répertoire de la source</target>
			</trans-unit>
			<trans-unit id="106" resname="ERR_PW32_120">
				<source>Security settings denied access to the source.</source>
				<target>Les paramètres de sécurité interdisent l'accès à la source</target>
			</trans-unit>
			<trans-unit id="107" resname="ERR_PW32_121">
				<source>The source or destination path exceeded or would exceed MAX_PATH.</source>
				<target>Le nombre de caractères du chemin de la source ou de la destination dépasse ou va dépasser MAX_PATH</target>
			</trans-unit>
			<trans-unit id="108" resname="ERR_PW32_122">
				<source>The operation involved multiple destination paths, which can fail in the case of a move operation.</source>
				<target>L'opération comprend plusieurs chemins de destination, ce qui peut échouer en cas de déplacement</target>
			</trans-unit>
			<trans-unit id="109" resname="ERR_PW32_124">
				<source>The path in the source or destination or both was invalid.</source>
				<target>Le chemin de la source et/ou de la destination est invalide.</target>
			</trans-unit>
			<trans-unit id="110" resname="ERR_PW32_125">
				<source> The source and destination have the same parent folder.</source>
				<target> La source et la destination ont le même dossier parent</target>
			</trans-unit>
			<trans-unit id="111" resname="ERR_PW32_126">
				<source> The destination path is an existing file.</source>
				<target> Le chemin de destination est un fichier existant.</target>
			</trans-unit>
			<trans-unit id="112" resname="ERR_PW32_128">
				<source> The destination path is an existing folder.</source>
				<target> Le chemin de destination est un dossier existant.</target>
			</trans-unit>
			<trans-unit id="113" resname="ERR_PW32_129">
				<source> The name of the file exceeds MAX_PATH.</source>
				<target> Le nom du fichier dépasse MAX_PATH.</target>
			</trans-unit>
			<trans-unit id="114" resname="ERR_PW32_130">
				<source> The destination is a read-only CD-ROM, possibly unformatted.</source>
				<target> La destination est un CD-ROM en lecture seule, probablement non formaté</target>
			</trans-unit>
			<trans-unit id="115" resname="ERR_PW32_131">
				<source> The destination is a read-only DVD, possibly unformatted.</source>
				<target> La destination est un DVD-ROM en lecture seule, probablement non formaté.</target>
			</trans-unit>
			<trans-unit id="116" resname="ERR_PW32_132">
				<source> The destination is a writable CD-ROM, possibly unformatted.</source>
				<target> La destination est un CD-ROM enregistrable, probablement non formaté.</target>
			</trans-unit>
			<trans-unit id="117" resname="ERR_PW32_133">
				<source> The file involved in the operation is too large for the destination media or file system.</source>
				<target> La taille du fichier source est trop importante pour le fichier ou le media de destination</target>
			</trans-unit>
			<trans-unit id="118" resname="ERR_PW32_134">
				<source> The source is a read-only CD-ROM, possibly unformatted.</source>
				<target> La source est un CD-ROM en lecture seule, probablement non formaté</target>
			</trans-unit>
			<trans-unit id="119" resname="ERR_PW32_135">
				<source> The source is a read-only DVD, possibly unformatted.</source>
				<target> La source est un DVD-ROM en lecture seule, probablement non formaté</target>
			</trans-unit>
			<trans-unit id="120" resname="ERR_PW32_136">
				<source> The source is a writable CD-ROM, possibly unformatted.</source>
				<target> La source est un CD-ROM enregistrable, probablement non formaté</target>
			</trans-unit>
			<trans-unit id="121" resname="ERR_PW32_183">
				<source> MAX_PATH was exceeded during the operation.</source>
				<target> MAX_PATH a été dépassé durant l'opération</target>
			</trans-unit>
			<trans-unit id="122" resname="ERR_PW32_1026">
				<source> An unknown error occurred. This is typically due to an invalid path in the source or destination. This error does not occur on Windows Vista and later.</source>
				<target> Une erreur inconnue est survenue. C'est généralement du à un chemin invalide dans la source ou la destination.</target>
			</trans-unit>
			<trans-unit id="123" resname="ERR_PW32_65536">
				<source> An unspecified error occurred on the destination.</source>
				<target> Une erreur non définie est survenue sur la destination</target>
			</trans-unit>
			<trans-unit id="124" resname="ERR_PW32_65652">
				<source> Destination is a root directory and cannot be renamed.</source>
				<target> La destination est un répertoire racine qui ne peut pas être renommé.</target>
			</trans-unit>
		</group>
		<group resname="VSS">
			<trans-unit id="125" resname="ERR_SERVICE_MANAGER_OPEN_FAILED">
				<source>Can't open service manager. OpenSCManagerW Failed</source>
				<target>Ouverture du service manage impossible. OpenSCManagerW Failed</target>
			</trans-unit>
			<trans-unit id="126" resname="ERR_SERVICE_OPEN_FAILED">
				<source>Can't open service. OpenServiceW Failed</source>
				<target>Ouverture du service impossible. OpenServiceW Failed</target>
			</trans-unit>
			<trans-unit id="127" resname="ERR_SERVICE_START_FAILED">
				<source>Can't start service. StartServiceW Failed</source>
				<target>Démarrage du service impossible. StartServiceW Failed</target>
			</trans-unit>
			<trans-unit id="128" resname="ERR_SERVICE_STOP_FAILED">
				<source>Can't stop service. ControlService Failed</source>
				<target>Arret du service impossible. ControlService Failed</target>
			</trans-unit>
			<trans-unit id="129" resname="ERR_SERVICE_CREATE_FAILED">
				<source>Can't create service. CreateServiceW Failed</source>
				<target>Création du service impossible. CreateServiceW Failed</target>
			</trans-unit>
		</group>

      <group resname="PASSWORD_HASH">
        <trans-unit id="850" resname="ERR_xbox_850">
          <source>Password-hash: Unsuported algorithm.</source>
          <target>Password-hash: Algorithm inconnu.</target>
        </trans-unit>
        <trans-unit id="851" resname="ERR_xbox_851">
          <source>Password-hash: Consistency check failure.</source>
          <target>Password-hash: Echec lors des vérifications de cohérence.</target>
        </trans-unit>
        <trans-unit id="852" resname="ERR_xbox_852">
          <source>Password-hash: Unavailable bcrypt cost parameter, please provide a value between 4 and 31.</source>
          <target>Password-hash: BCrypt admet un coût qui va de 4 à 31 inclus, le paramètre est hors limite.</target>
        </trans-unit>
      </group>

    </body>
   </file>
</xliff>
